| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# csEventFlattener Member List

This is the complete list of members for csEventFlattener, including all inherited members.

Flatten(iObjectRegistry *, iEvent *event, char *buffer) | csEventFlattener | `[static]`
FlattenSize(iObjectRegistry *, iEvent *event, size_t &size) | csEventFlattener | `[static]`
Unflatten(iObjectRegistry *, iEvent *event, const char *buffer, size_t length) | csEventFlattener | `[static]`